@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,700,400italic);
body {
background: url(/templates/portal/template/toplines.png), url(../template/bg.jpg);
background-repeat: repeat-x, repeat;
background-position-y: 363px, top;
margin: 0;
height: 100%;
font-family: ubuntu, tahoma, arial, sans-serif;
}
#logo {
width: 152px !important;
height: 42px !important;
float: left;
margin-top: 5px;
}
select, textarea, #textbox {
	border:0; 
	padding:0px; 
	font-size:14px; 
	font-family:Arial, sans-serif; 
	color:#333; 
	border:solid 1px #ccc; 
	margin:0 0 0px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5); 
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5); 
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);									
} 
select, textarea, #textbox {
width: 98.6%;
min-height: 30px;
margin-right: 5px;
}
a {
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
color: rgb(122, 167, 197);
}
a:hover {color: #0c9ad6 !important;}
#navbar {
text-align: center;
width: 930px;
height: 50px;
overflow: hidden;
margin-left: auto;
margin-right: auto;
padding-top: 4px;
display: inline-block;
}
#navbar a {
    color: #555;
    text-shadow: 0 1px #fff;
}
#navbar li:hover, #navbar li.selected {
border-top: 7px solid #4a8db9;
height: 43px;
line-height: 36px;
}
#footercontent {
width: 930px;
margin: 0px auto;
height: 146px;
}
#footer {
background: url(/templates/portal/template/footermid.png) #0a0a0a;
background-repeat: no-repeat;
width: 100%;
height: 146px;
background-position: bottom center;
bottom: 0px;
margin: 40px auto 0 auto;
border-top: 4px solid #070707;
}
#navbar li {
display: inline;
height: 50px;
line-height: 50px;
float: right;
font-family: "ubuntu", arial;
padding-right: 8px;
padding-left: 8px;
color: #a7a7a7;
font-weight: bold;
text-shadow: 0 2px #000;
font-size: 14px;
}
#header {
width: 100%;
background: url(/templates/portal/template/header.png);
background-repeat: repeat-x;
background-position: top left;
height: 80px;
margin: 0 auto;
top: 0;
position: relative;
z-index: 10;
}
#headpricing {
background: url(/templates/portal/template/headpricingbg.png) top left repeat-x;
height: 283px;
width: 100%;
}
#maincontent {
font-family: "ubuntu", arial;
color: #B1B1B1;
}
.gradibglogin {
background: rgb(214,214,214);
background: -moz-linear-gradient(top, rgba(214,214,214,1) 0%, rgba(238,238,238,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,214,214,1)), color-stop(100%,rgba(238,238,238,1)));
background: -webkit-linear-gradient(top, rgba(214,214,214,1) 0%,rgba(238,238,238,1) 100%);
background: -o-linear-gradient(top, rgba(214,214,214,1) 0%,rgba(238,238,238,1) 100%);
background: -ms-linear-gradient(top, rgba(214,214,214,1) 0%,rgba(238,238,238,1) 100%);
background: linear-gradient(to bottom, rgba(214,214,214,1) 0%,rgba(238,238,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#eeeeee',GradientType=0 );
}
#welcomeback {
width: 230px;
height: 30px;
float: right;
left: 50%;
margin-top: 9px;
}
#welcomebackmessage {
width: 220px;
height: 30px;
border-radius: 2px;
font: 14px ubuntu;
line-height: 30px;
text-align: center;
border: 1px solid #000;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.44);
float: right;
background: #555;
color: #fff;
text-shadow: 0 0 !important;
}
#welcomebackmessage a {
text-shadow: 0 0 !important;
color: #47BDFF !important;
}
#welcomebackmessage a:hover {
text-decoration: underline;
}
h1 {
font-size: 24px;
font-weight: bold;
color: #6e6e6e;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.58);
}
hr {
width: 900px;
height: 3px;
margin: 0px auto;
background: url(/templates/portal/template/divider.png);
}
.infobox {
background: url(/templates/portal/template/infobox.png) no-repeat;
width: 264px;
height: 134px;
padding-left: 12px;
padding-right: 12px;
padding-top: 3px;
padding-bottom: 17px;
display: inline-block;
}
.infobox h2 {
font-weight: bold;
text-transform: uppercase;
height: 36px;
line-height: 34px;
color: #376c94;
font-size: 18px;
text-shadow: 0px 2px rgba(0, 0, 0, 0.6);
}
.infoboximage {
width: 264px;
height: 97px;
text-align: center;
margin: 0px auto;
position: relative;
}
.infoboximage img {
position: absolute;
margin: auto;
top: 0px;
bottom: 0px;
left: 0px;
right: 0px;
pointer-events: none;
}
.infotext {
width: 260px;
font: 14px ubuntu;
color: #6e6e6e;
display: inline-block;
letter-spacing: -1px;
margin-left: 10px;
margin-right: 10px;
margin-top: 6px;
margin-bottom: 6px;
}
.headerelem {
display: inline-block;
width: 120px;
height: 26px;
line-height: 27px;
text-align: center;
color: #B6B6B6;
text-shadow: 0 1px #000;
font-weight: bold;
}
.headerelem:hover {
    cursor: pointer;
    background: rgba(0, 0, 0, 0.31);
}
#headerelements {
width: 930px;
text-align: right;
font: 14px ubuntu;
}
/* Tabs */
.hide {
    position: absolute;
    top: -9999px;
    left: -9999px;
}
#content {
padding: 10px;
width: 880px;
margin: 0px auto;
text-align: left;
}
.textred {
color: rgb(172, 109, 109) !important;
text-shadow: 1px 0px rgb(172, 109, 109) !important;
letter-spacing: 1px;
}
.textgreen {
color: rgb(109, 172, 109) !important;
text-shadow: 1px 0px rgb(109, 172, 109) !important;
letter-spacing: 1px;
}
.textyellow {
color: rgb(172, 169, 109) !important;
text-shadow: 1px 0px rgb(172, 169, 109) !important;
letter-spacing: 1px;
}
#welcomebackmessage a {
color: rgb(0, 122, 255);
}
.button, .button-wide {
padding: 0 10px 0 10px !important;
border-radius: 4px !important;
cursor: pointer !important;
height: 40px !important;
min-width: 100px;
font-family: "ubuntu", arial !important;
font-size: 14px !important;
color: #fff;
-webkit-transition: 0.3s background-color;
-moz-transition: 0.3s background-color;
-o-transition: 0.3s background-color;
text-indent: 0px !important;
display: inline-block;
line-height: 37px;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.36) !important;
}
.buttonwarn {
padding: 0 10px 0 10px !important;
border-radius: 4px !important;
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.18), 4px 0 4px rgba(0, 0, 0, 0.12) inset, -4px 0 4px rgba(0, 0, 0, 0.12) inset, 0 2px 6px rgba(255, 255, 255, 0.57) inset, 0 -2px 2px rgba(0, 0, 0, 0.06) inset;
border-bottom: 1px solid #000 !important;
border-top: 2px groove rgb(255, 223, 202) !important;
cursor: pointer !important;
height: 40px !important;
min-width: 100px;
font-family: "ubuntu", arial !important;
font-size: 14px !important;
background-color: rgb(230, 146, 55) !important;
color: #fff;
-webkit-transition: 0.3s background-color;
-moz-transition: 0.3s background-color;
-o-transition: 0.3s background-color;
text-indent: 0px !important;
display: inline-block;
line-height: 37px;
border: 1px solid #777;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.36) !important;
}
.button:hover, .button-wide:hover {
color: #fff !important;
text-decoration: underline !important;
}
.button a, .button-wide a {
color: #fff;
display: inline-block;
line-height: 40px;
width: 100%;
}
.button-wide {
min-width: 200px !important;
}
.button-wide[value="Order Now"] {
font-weight: bold;
}
.buttonflat {
background: rgb(45, 88, 105);
color: #fff !important;
padding: 3px 10px;
border-top: 2px solid rgba(255, 255, 255, 0.44) !important;
border: 1px solid rgba(0, 0, 0, 0.21);
border-bottom: 2px solid rgba(0, 0, 0, 0.38);
box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.17), 0 1px rgba(255, 255, 255, 0.1);
-webkit-transition: background 0.3s;
-moz-transition: background 0.3s;
-o-transition: background 0.3s;
cursor: pointer;
}
.buttonflat[disabled] {
background: rgb(133, 133, 133) !important;
color: rgb(82, 82, 82) !important;
cursor: default !important;
}
.buttonflat:hover {
background: rgb(58, 111, 133);
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.17), 0 1px rgba(255, 255, 255, 0.1) !important;
}
#disabled {
background-color: rgb(57, 139, 185) !important;
color: rgb(0, 0, 0) !important;
text-decoration: line-through;
}
#disabled:hover {
cursor: default !important;
background-color: rgb(55, 129, 170) !important;
}
#left table td:nth-child(2) {
padding-left: 10px !important;
text-align: center;
}
#left table tr:last-child td {
border-bottom: 0px !important;
}
#order-verticalsteps .maincontent .orderbox {
margin: 0 0 5px 0;
padding: 10px;
background-color: #E6ECF8;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
color: #fff !important;
border: 2px solid rgba(0, 0, 0, 1) !important;
text-shadow: 0 2px 1px rgba(0, 0, 0, 0.1) !important;
background: rgb(85, 114, 131) !important;
box-shadow: 0 0 20px rgba(0, 0, 0, 0.25) inset;
}
#left {
/*width: 640px;*/
width: 880px;
display: inline-block;
}
#left p, .contentbox {
background: rgb(32, 32, 32);
border-radius: 5px;
padding: 10px;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.23);
border: 1px solid #090909;
margin: 15px 0;
color: #ccc;
}
#left tr:first-child {
letter-spacing: 1px;
text-shadow: 1px 0 rgba(0, 0, 0, 0.2);
}
#left th {
padding-top: 10px;
padding-bottom: 10px;
padding-right: 0px;
padding-left: 0px;
text-align: center;
border-right: 1px solid rgba(0, 0, 0, 0.4);
border-bottom: 1px solid #1D1D1D;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
background: rgb(91,91,91);
background: -moz-linear-gradient(top, rgba(91,91,91,1) 0%, rgba(63,63,63,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(91,91,91,1)), color-stop(100%,rgba(63,63,63,1)));
background: -webkit-linear-gradient(top, rgba(91,91,91,1) 0%,rgba(63,63,63,1) 100%);
background: -o-linear-gradient(top, rgba(91,91,91,1) 0%,rgba(63,63,63,1) 100%);
background: -ms-linear-gradient(top, rgba(91,91,91,1) 0%,rgba(63,63,63,1) 100%);
background: linear-gradient(to bottom, rgba(91,91,91,1) 0%,rgba(63,63,63,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#3f3f3f',GradientType=0 );
}
#left table tr:nth-child(even) {
background: rgb(46, 46, 46);
}
#left tr th a, #left tr th a:hover {
color: #FFF !important;
text-shadow: 1px 0px #888, 0 1px 1px #353232 !important;
}
#left tr th a:hover {
text-decoration: underline;
}
#left tr th:first-child, #left table tr td:first-child {
border-left: none;
}
#left tr th:last-child, #left table tr td:last-child {
border-right: none;
}
#left tbody tr:last-child td:last-child {
}
#left tbody tr:last-child td:first-child {
}
#left .orderbox tbody tr:last-child {
background: transparent !important;
}
.orderbox td {
border: 0px !important;
}
#left td {
padding-top: 10px !important;
padding-bottom: 10px !important;
padding-right: 0px !important;
padding-left: 0px !important;
text-align: center;
border-right: 1px solid rgba(0, 0, 0, 0.4);
border-left: 1px solid rgba(95, 95, 95, 0.34);
border-bottom: 1px solid #000;
}
#left tr:first-child td {
border-top: 0px !important;
}
#left h2 {
margin: 10px auto 0 auto;
text-align: center;
height: 30px;
line-height: 30px;
background: rgb(32, 32, 32);
color: #fff;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.37);
border-bottom: 2px solid #090909 !important;
border-top: 1px solid rgb(54, 54, 54) !important;
border: 1px solid #090909;
border-radius: 5px 5px 0px 0px;
box-shadow: 0 3px 10px rgba(0, 0, 0, 0.14);
font-size: 20px;
}
h3 {
background: #181818;
margin-top: -2px;
border-left: 1px solid #000;
border-right: 1px solid #000;
padding-bottom: 2px;
width: 878px;
text-align: center;
border-radius: 0 0 5px 5px;
border-bottom: 1px solid #000;
}
#left table {
background: #3F3F3F;
border: 2px solid #090909;
border-collapse: separate !important;
border-top: 0px !important;
}
#left table.data {
margin: 0px auto !important;
}
#order-verticalsteps .maincontent table {
border: 0px !important;
}
#order-verticalsteps .maincontent table.styled tr th {
border-radius: 0px !important;
padding: 10px !important;
color: #fff !important;
}
#order-verticalsteps .stepsbar .step.active {
background-color: rgb(55, 167, 230);
color: #fff;
border: 1px solid rgba(0, 0, 0, 0.24);
border-top: 2px groove rgba(255, 255, 255, 0.34);
text-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
animation:buttonslowblink 1.6s ease-in-out infinite;
-webkit-animation:buttonslowblink 1.6s ease-in-out infinite !important;
}
#order-verticalsteps .stepsbar .step {
text-shadow: 0 1px 2px rgba(3, 3, 3, 0.37) !important;
color: #D3D3D3 !important;
background: rgb(80, 80, 80) !important;
border-radius: 5px !important;
border: 2px solid #000 !important;
}
#order-verticalsteps .maincontent .ordertotal {
float: right !important;
text-align: center !important;
width: 275px;
padding: 0px !important;
font-size: 16px !important;
height: 43px;
line-height: 42px;
margin-top: 0px !important;
text-indent: 0px !important;
color: rgb(255, 255, 255) !important;
background-color: rgb(187, 133, 36) !important;
border: 1px solid rgba(0, 0, 0, 1) !important;
text-shadow: 0 2px 1px rgba(0, 0, 0, 0.1) !important;
box-shadow: none !important;
border-radius: 3px !important;
}
#order-verticalsteps div.left form {
line-height: 52px;
padding-left: 17px !important;
border-radius: 5px;
border: 2px solid #000;
background-color: rgb(70, 70, 70);
height: 52px;
padding-right: 17px !important;
font-weight: bold;
}
#order-verticalsteps h2 {
color: rgb(255, 255, 255) !important;
}
#order-verticalsteps .maincontent table.styled {
border-spacing: 0px !important;
border: 2px solid #000 !important;
border-top: 0px !important;
}
select[name="billingcycle"] {
padding: 5px !important;
background: #333;
color: #fff;
text-shadow: 0 1px 2px #000 !important;
font-weight: bold;
margin-top: 19px;
}
#order-verticalsteps h1 {
background-color: rgb(54, 86, 104) !important;
color: #fff !important;
border: 1px solid rgba(0, 0, 0, 0.24) !important;
border-top: 2px groove rgba(255, 255, 255, 0.06) !important;
text-shadow: 0 2px 1px rgba(0, 0, 0, 0.1) !important;
text-align: center;
}
.orderbox table {
box-shadow: none !important;
background: transparent !important;
border-bottom: 0px !important;
}
.orderbox table tr td {
text-align: left !important;
}
.orderbox tr:first-child {
color: #fff !important;
}
.orderbox tr:first-child td {
text-align: left !important;
text-decoration: none !important;
}
#clientnav {
text-align: right;
position: absolute;
border-right: 2px solid #333;
margin-left: -170px;
margin-top: 30px;
width: 140px;
padding-right: 4px;
line-height: 23px;
}
#clientnav a {
text-shadow: 0 2px 1px rgba(0, 0, 0, 0.1) !important;
color: #929292;
text-decoration: none;
font-weight: bold;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
}
a.clientnavlink:hover, .clientnavlink.selectedclientnavlink {
margin-right: 6px;
color: #0c9ad6 !important;
}
#clientnavicons {
text-align: right;
position: absolute;
margin-top: 33px;
line-height: 23px;
margin-left: -20px;
}
@-moz-keyframes buttonslowblink
{
0% {background-color: rgb(85, 114, 131);}
50% {background-color: rgb(104, 139, 160);}
100% {background-color: rgb(85, 114, 131);}
}
@-webkit-keyframes buttonslowblink
{
0% {background-color: rgb(85, 114, 131);}
50% {background-color: rgb(104, 139, 160);}
100% {background-color: rgb(85, 114, 131);}
}
form[name="frmlogin"] input[type="text"], form[name="frmlogin"] input[name="password"] {
width: 200px !important;
margin: 4px;
height: 28px !important;
padding: 4px;
background: rgb(241, 241, 241);
box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.17) inset;
}
input[type="text"], td input[type="password"], td input[type="email"] {
width: 97%;
height: 30px;
padding-left: 5px;
padding-right: 5px;
box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.1) inset;
}
input[type="text"], td input[type="password"], td input[type="email"], select, textarea, #textbox {
background: #949494;
border: 1px solid #111;
color: #000;
}
.italic-light {
font-style: italic;
color: rgb(192, 192, 192);
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
}
#pwstrengthpos, #pwstrengthneg {
box-shadow: rgba(0, 0, 0, 0.109804) 0px -10px 10px inset !important;
}
#securebillingnotice, .smallnotice {
background: rgba(255, 255, 255, 0.44);
padding: 4px;
border-radius: 5px;
border: 1px solid rgba(0, 0, 0, 0.3);
border-top: 2px groove #fff;
min-height: 40px;
line-height: 24px;
width: 700px;
margin: 0px auto;
}
#orderboxprodqty {
position: absolute;
margin-top: -50px;
width: 130px;
text-align: center !important;
background: rgb(58, 73, 83);
height: 60px;
line-height: 60px;
border-radius: 3px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.22) inset;
border-bottom: 1px solid rgba(255, 255, 255, 0.32) !important;
border: 1px solid rgba(0, 0, 0, 0.36);
}
.high {
color: rgb(221, 0, 0) !important;
text-shadow: 0 2px 1px rgba(0, 0, 0, 0.05);
}
.med, .unanswered {
color: rgb(228, 191, 0) !important;
text-shadow: 0 2px 1px rgba(0, 0, 0, 0.05);
}
.low {
color: rgb(0, 214, 255);
text-shadow: 0 2px 1px rgba(0, 0, 0, 0.05);
}
.ticketname {
color: rgb(0, 173, 255);
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
}
.errorbox, #order-verticalsteps .errorbox, .successbox {
margin: 0 auto !important;
min-height: 40px;
background: rgb(133, 74, 74) !important;
color: #fff !important;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.37);
border: 2px solid #000 !important;
margin-bottom: -2px !important;
line-height: 38px;
padding: 10px;
}
.successbox {
background: rgb(74, 109, 133) !important;
}
.loginmessagebox {
width: 382px;
margin: 0 auto;
text-align: center;
height: 40px;
line-height: 40px;
background: rgb(49, 97, 124) !important;
color: #fff;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.37);
border: 2px solid #000;
}
#logintitle {
margin: 20px auto 0 auto;
width: 382px;
height: 40px;
text-align: center;
line-height: 40px;
border-radius: 5px 5px 0 0;
background: #4D4D4D;
font-size: 19px;
border: 2px solid #000;
margin-bottom: -2px;
}
.textcenter {
text-align: center !important;
}
.textleft {
text-align: left !important;
}
.textright {
text-align: right !important;
}
.clientareatableactive {
background: #2A522A;
}
.clientareatablepending {
background: #2F3D47;
}
.clientareatablesuspended {
background: #704630;
}
.clientareatableterminated {
background: #4B1919;
}
.contentbox {
text-align: center;
}
.contentbox a {
color: #929292;
}
.subaccountfields {
background: rgba(22, 22, 22, 0.84);
}
.quoteleft {
float: left;
margin-right: 20px;
width: 590px;
}
.quoteid {
width: 60px;
font: 36px tahoma;
float: left;
}
.quotestagedraft, .quotestagelost, .quotestagedelivered, .quotestageonhold, .quotestageaccepted, .quotestagedead {
display: inline !important;
}
.quotestageonhold {
text-shadow: 1px 0 rgba(0, 0, 0, 0.5);
}
.clientticketreply {
padding: 10px;
border: 2px solid #000;
margin-top: -2px;
background: #525252;
box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.13);
color: #000;
}
#horiz-divider {
height: 0px;
margin: 0px auto 20px auto;
}
.adminticketreply {
padding: 10px;
border: 2px solid #000000;
margin-top: -2px;
background: #3E474D;
box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.13);
color: #DDDDDD;
font-style: italic;
}
#departmentnameticket {
border-bottom: 0px !important;
line-height: 20px;
padding-bottom: 8px;
margin-bottom: 10px;
display: inline;
}
.orderbox tr {
background: transparent !important;
}
tr a:hover {
text-decoration: underline;
}
tr a {
color: #1BAEEC;
}
.managepanel {
width: 117px;
background-color: rgb(53, 53, 53);
overflow: hidden;
box-shadow: 0 0 10px #000;
top: 28px;
position: absolute;
z-index: 999;
border: 2px solid #696969;
margin-right: -220px;
right: 50%;
}
.managepanel li {
display: inline-block;
width: 120px;
height: 27px;
line-height: 30px;
list-style: none;
text-align: center;
color: #ccc;
text-shadow: 0 1px 2px #000;
padding-top: 7px;
padding-bottom: 4px;
font: 14px ubuntu;
font-weight: bold;
}
.managepanel li:hover {
cursor: pointer;
color: #fff;
background: rgba(255, 255, 255, 0.17);
}
.managepanel a:last-child li {
border-bottom: 0px !important;
}
#infotextboxes {
background: -moz-linear-gradient(left, rgba(0,0,0,0) 5%, rgba(0,0,0,0.5) 40%, rgba(0,0,0,0.5) 60%, rgba(0,0,0,0) 95%);
background: -webkit-gradient(linear, left top, right top, color-stop(5%,rgba(0,0,0,0)), color-stop(40%,rgba(0,0,0,0.5)), color-stop(60%,rgba(0,0,0,0.5)), color-stop(95%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(left, rgba(0,0,0,0) 5%,rgba(0,0,0,0.5) 40%,rgba(0,0,0,0.5) 60%,rgba(0,0,0,0) 95%);
background: -o-linear-gradient(left, rgba(0,0,0,0) 5%,rgba(0,0,0,0.5) 40%,rgba(0,0,0,0.5) 60%,rgba(0,0,0,0) 95%);
background: -ms-linear-gradient(left, rgba(0,0,0,0) 5%,rgba(0,0,0,0.5) 40%,rgba(0,0,0,0.5) 60%,rgba(0,0,0,0) 95%);
background: linear-gradient(to right, rgba(0,0,0,0) 5%,rgba(0,0,0,0.5) 40%,rgba(0,0,0,0.5) 60%,rgba(0,0,0,0) 95%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
width: 900px;
}
.blueh1 {
margin: 16px auto 10px auto;
color: #0c9ad6;
text-transform: uppercase;
}
#register, #login {
-webkit-box-shadow: 0 3px #a35707;
-moz-box-shadow: 0 3px #a35707;
box-shadow: 0 3px #a35707;
background-image: -webkit-linear-gradient(top, #f09b41, #d16c00);
background-image: -moz-linear-gradient(top, #f09b41, #d16c00);
background-image: -o-linear-gradient(top, #f09b41, #d16c00);
background-image: linear-gradient(to bottom, #f09b41, #d16c00);
width: 95px;
height: 31px;
border-radius: 3px;
display: inline-block;
float: right;
line-height: 31px;
font-family: Ubuntu;
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
color: #fff;
text-shadow: 0 2px rgba(0,0,0,.24);
margin: 8px;
}
#register:hover, #login:hover {
text-decoration: underline;
}
#login, .button, .button-wide {
background-image: -webkit-linear-gradient(top, #41bbf0, #0093d0) !important;
background-image: -moz-linear-gradient(top, #41bbf0, #0093d0) !important;
background-image: -o-linear-gradient(top, #41bbf0, #0093d0) !important;
background-image: linear-gradient(to bottom, #41bbf0, #0093d0) !important;
-webkit-box-shadow: 0 3px #0776a6 !important;
-moz-box-shadow: 0 3px #0776a6 !important;
box-shadow: 0 3px #0776a6 !important;
}
#feedback {
background: url(/templates/portal/template/feedbackbtn.png) no-repeat;
width: 31px;
height: 94px;
position: fixed;
bottom: 100px;
left: 0px;
z-index: 990;
}
#footerlinks {
width: 100px;
float: left;
height: 129px;
line-height: 22px !important;
margin-top: 17px;
font: 14px ubuntu bold;
}
#footerlinks a {
color: #6e6e6e;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
font-family: ubuntu;
font-weight: bold;
}
#footerlinks a:hover {
margin-left: 6px;
color: #0c9ad6;
}
#footermid {
font-family: Ubuntu;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
color: #fff;
text-align: center;
width: 435px;
height: 146px;
position: absolute;
left: 50%;
margin-left: -217px;
}
#footerright {
float: right;
text-align: right;
font-family: Ubuntu;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
height: 146px;
width: 170px;
}
#footerright ul a {
color: #e3e3e3;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
}
#footerright ul a:hover {
margin-right: 6px;
color: #0c9ad6;
}

/* Plans Selector */
.right {
float: right;
}
.left {
float: left;
}

.planstatswrap {
width: 830px;
height: 77px;
text-align: center;
display: inline-block;
margin: 18px auto 5px auto;
}

.substat {
font-size: 18px;
display: inline-block;
}

.planstat {
background: url(/templates/portal/template/planstatbg.png) no-repeat;
width: 114px;
height: 67px;
padding: 2px 6px 8px 6px;
text-align: center;
display: inline-block;
margin: 0px 4px;
}

.planstatvalue {
font-family: Ubuntu;
font-size: 30px;
color: #82add1;
text-shadow: 0 2px rgba(0,0,0,.32);
margin-top: 4px;
}
.planpricing {
padding-top: 58px;
}
.planstattitle {
font-family: Ubuntu;
font-size: 14px;
color: #fff;
}
.planselectbuttons {
margin-top: 13px;
position: absolute;
left: 50%;
margin-left: -306px;
}
.planselectorbutton {
background: url(/templates/portal/template/button.png);
width: 136px;
height: 27px;
display: inline-block;
font-family: Ubuntu;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
color: #fefefe;
text-shadow: 0 2px rgba(0,0,0,.24);
text-align: center;
line-height: 23px;
margin: 0px 7px;
-webkit-transition: opacity 0.3s;
-moz-transition: opacity 0.3s;
-ms-transition: opacity 0.3s;
}
.planselectorbutton:hover {
opacity: 1.0 !important;
}
.plantype {
text-align: center;
margin: 0px;
line-height: 65px;
margin-bottom: 7px;
color: #18BAFF;
}
.serverplans {
width: 610px;
text-align: center;
margin: 0px auto;
}
.planserver, .planserver.notreached {
background: url(/templates/portal/template/server-s.png) no-repeat;
height: 44px;
width: 84px;
margin: 21px 7px -7px 7px;
display: inline-block;
cursor: pointer;
}
.planserver.notreached {
background: url(/templates/portal/template/server-ns.png) no-repeat !important;
}
.planservertitle {
text-align: center;
margin-top: -24px;
position: absolute;
width: 84px;
height: 1px;
color: #fff;
font-size: 18px;
font-family: ubuntu;
}
#planprice {
text-align: center;
width: 209px;
height: 34px;
background: #5091BD;
font-family: Ubuntu;
color: #E2F2FF;
text-shadow: 0 2px rgba(0,0,0,.31);
font-size: 24px;
line-height: 31px;
display: inline-block;
margin-right: -239px;
margin-top: 8px;
border-radius: 2px;
box-shadow: 0 3px 0 #305A77;
}
.permonth {
font-size: 18px;
display: inline;
}
#login.ordernowbtn {
width: 157px;
height: 35px;
line-height: 35px;
font-size: 20px;
display: inline-block;
position: absolute;
right: 50%;
margin-right: -400px;
-webkit-transition: box-shadow 0.3s;
-moz-transition: box-shadow 0.3s;
-ms-transition: box-shadow 0.3s;
}
#login.ordernowbtn:hover {
box-shadow: 0 3px #0776a6, 0 0 16px #007694 !important;
}
#planextralinks {
width: 200px;
position: absolute;
left: 50%;
margin-left: -405px;
margin-top: -35px;
}
#planextralinks div {
font-family: Ubuntu;
font-size: 18px;
color: #5eb9ff;
text-shadow: 0 2px #284e6b;
font-style: italic;
cursor: pointer;
}
#testimonialbox {
width: 764px;
height: 89px;
background: url(/templates/portal/template/testimonialbg.jpg) no-repeat;
margin-bottom: 20px;
}
#testimonialtext {
    font-family: Ubuntu;
    font-size: 14px;
    color: #b5b4b4;
    width: 340px;
    margin-left: 153px;
    position: absolute;
    margin-top: 16px;
    height: 70px;
    text-align: left;
}
.testimonialname {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: -126px;
    color: #777;
    font-style: italic;
    text-align: right;
    float: right;
    height: 54px;
}
#prevtestimonial {
position: absolute;
left: 50%;
margin-left: -399px;
margin-top: -88px;
background: url(/templates/portal/template/arrows.png);
width: 42px;
height: 51px;
cursor: pointer;
opacity: 0.6;
}
#nexttestimonial {
position: absolute;
right: 50%;
margin-right: -382px;
margin-top: -88px;
background: url(/templates/portal/template/arrows.png);
width: 42px;
height: 51px;
background-position: 42px;
cursor: pointer;
opacity: 0.6;
}
#nexttestimonial:hover, #prevtestimonial:hover {
opacity: 1.0;
}
#rssfeedbody {
width: 800px;
}
.rssreadmorelink {
position: absolute;
left: 50%;
margin-left: 325px;
margin-top: -33px;
color: #3387C9;
cursor: pointer;
}
.ticketdatetext {
position: absolute;
margin-top: -44px;
margin-left: 10px;
}
#order-verticalsteps div.left form p {
background: none;
border: 0px;
box-shadow: none;
padding: 0px;
margin: 0px;
border-radius: 0px;
}
#order-verticalsteps div.left form select {
width: auto;
padding: 4px;
}
.infomodallink {
    cursor: pointer;
}
.infomodal {
    background: #333;
    padding: 10px;
    width: 340px;
    height: 400px;
    z-index: 999;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -170px;
    border-radius: 2px;
    color: rgb(206, 206, 206);
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.41);
}
#darkoverlay {
background: rgba(0, 0, 0, 0.5);
width: 100%;
height: 100%;
z-index: 998;
position: fixed;
top: 0px;
left: 0px;
}
.modalclosebutton {
    font: 12px ubuntu;
    width: 30px;
    height: 30px;
    background: rgb(160, 160, 160);
    text-align: center;
    border-radius: 0 2px 0 15px;
    line-height: 26px;
    margin-top: -10px;
    margin-left: 319px !important;
    z-index: 1 !important;
    position: absolute;
    color: #000;
    text-shadow: 0 1px #ccc;
    box-shadow: 0 0 5px #CACACA inset;
    border-left: 1px solid #1F1F1F;
    border-bottom: 1px solid #1F1F1F;
    cursor: pointer;
    -webkit-transition: 0.2s background;
    -moz-transition: 0.2s background;
    -o-transition: 0.2s background;
    -ms-transition: 0.2s background;
}
.modalclosebutton:hover {
    background: rgb(190, 190, 190);
}
.ticketratestar {
border-width: 0px !important;
height: 16px !important;
padding: 0px !important;
display: inline-block;
margin-top: 13px !important;
width: 16px;
}
#announcetitle {
font-size: 20px;
text-decoration: underline;
text-transform: uppercase;
}
.announcedate.small {
font-size: 16px;
}
.announcecontent {
margin: 10px auto;
}
.announcemore a {
background: rgba(0, 0, 0, 0.26);
text-align: center;
padding: 5px 20px;
}
.announcemore {
width: 140px;
margin: 30px 0 5px 0;
}
.announcemore a:hover {
background: rgba(68, 68, 68, 0.26);
}
#announcementcontain {
background: rgba(0, 0, 0, 0.16);
padding: 10px;
margin-bottom: 20px;
}
#announcementcontain:first-child {
margin-top: 12px;
}